@charset "utf-8";
html, body {word-break: keep-all;font-size:17px; scroll-behavior:smooth; }
#tnb .wrap{width:1720px !important;}


/**/
.todo  {outline:1px solid blue;}

/**/
.fc-45 {color:#454545;}
.fc-mint {color:#00bfb2;}
.fc-sky {color:#3ea3e3;}
.fc-blue {color:#2cadf1;}
.fc-blue2 {color:#0081e9;}
.fc-blue3 {color:#002453}
.bg-f8 {background:#f8f8f8;}
.lh-2 {line-height: 1.2;}
.lh-3 {line-height: 1.3;}
.lh-4 {line-height: 1.4;}


.list-icn1{width: auto; height: 55px; display:inline-block; font-size: 36px; font-weight: 600; padding-left: 30px;  background-image:url("/images/content/menu/common-icn.png"); background-size: 23px; background-repeat: no-repeat; background-position: center left;}
.list-icn2{width: 100%; height: 38px; font-size: 30px; font-weight: 700; padding-left: 30px;  background-image:url("/images/content/menu/common-icn.png"); background-size: 23px; background-repeat: no-repeat; background-position: center left;}

.wrap{width: 1400px; min-width: 1400px;}
.img-100{width: 100%; height: auto; text-align: center;}
.img-100>img{margin: 0 auto;}
.space-btw{justify-content: space-between;}
.smol{font-size: 20px;}
.smol2{font-size: 12px;}


/*  */
#menu-3 .txtarea1{height: 550px;}
#menu-3  .menu3-2{margin-top: 280px;}
#menu-3  .menu3-3{margin-top: 100px;}
#menu-3  .menu3-4{margin-top: 100px;}
#menu-3  .menu3-3 ul {display: flex; flex-wrap: wrap; justify-content: space-between;}
#menu-3  .menu3-3 ul li{display: inline-block; text-align: center;}


/* 6_인사말 */
.menu6-mainVis{width: 100%; height: 880px; position:relative;}
/* .menu6-mainVis .quotes{position:absolute; top: 117px; left: 86px;} */
.mainH2{width:100%;position:absolute; font-size: 40px; top: 0px; left:50%; font-family: 'Noto Sans KR'; font-weight: 700; color:#333; transform: translate(-50%,0%); text-align: center; }
.txtarea1{width: 1040px; height: 780px; background-color: #fff; position: absolute; top:200px; left:50%; padding:50px; transform: translate(-50%,0%);} 
.txtarea2{width: 1040px; height: 780px; background-color: #fff; position: absolute; top:200px; left:50%; padding:50px; transform: translate(-50%,0%); text-align: center;} 

/* 7_회사개요 */
.menu7-sec1{width: 100%; height: auto; margin-bottom: 130px; position: relative;}
.menu7-sec1 .img-area{width: 100%; height: auto; position: relative;}
.menu7-sec1 .img-area h1{position: absolute; top: 0; left: 0; font-size:54px;}
.menu7-sec1 .img-area img{margin-top: 100px;}
.menu7-sec1 .txt-area{width: 100%; height: auto; margin-top: 66px;}
.menu7-sec1 .txt-area ul{width: 968px; height: auto; margin: 0 auto; display: flex; justify-content: space-between;}
.menu7-sec1 .txt-area ul li{width:120px; height: auto; text-align: center;}

#menu-7 .menu7-sec2{ position: relative;}
#menu-7 .menu7-sec2 .area-p7 {position: absolute; width: 100%; z-index: 5 !important; top: 0px;}
#menu-7 .menu7-sec2 .area-p7 .item-p7 {width: 400px; text-align:center;}
#menu-7 .menu7-sec2 .area-p7 .item-p7 h3 {font-size: 23px; font-weight: 800; margin-bottom: 20px;}

#menu-7 .menu7-sec2 .area-p7 .item-p7 .item-bx-p7 {background-color: #E3F5FF; border-radius: 30px; width: 100%; height: 230px; padding: 15px;}
#menu-7 .menu7-sec2 .area-p7 .item-p7 .item-bx-p7 p{padding-top: 70px;}

#menu-7  .menu7-sec3{width: 100%; height: 697px; margin-bottom: 130px; position: relative; background: url("/images/content/menu/7_img_3.png") no-repeat center center; text-align: center; margin-top: 480px;}
.menu7-sec3 .sec3-title{color: white; font-size: 40px; font-weight: 700; padding-top: 130px;}
.menu7-sec3 .sec3-p{color: white; font-size: 18px; font-weight: normal; padding-top: 80px;}

.menu7-sec4{width:100%; height: auto; position: relative; }
.menu7-sec4 h1{text-align: center; font-size: 54px; font-weight: 600;}
.menu7-sec4 ul{width: 100%; height: auto;}
.menu7-sec4 ul li {text-align: center; width: 321px; height: 531px; position: relative;}
.menu7-sec4 ul li img{}
.menu7-sec4 ul li .sec4-tit{margin: 30px 0; font-weight: 800; font-size: 20px;}
.menu7-sec4 ul li .sec4-p{}
.menu7-sec4 ul li .sec4-go{ position: absolute; bottom: 0; width:100%;border-bottom: 2px solid #2cadf1; margin-top: 20px; padding: 10px; display: flex; flex-wrap: wrap; justify-content: space-between;}
.menu7-sec4 ul li .sec4-go p{padding-top: 6px; font-weight: 700; color:#999;}
.menu7-sec4 ul li .sec4-go a{}
.menu7-sec4 ul li .sec4-go a img{}


/* 8_history */
.menu8-sec1{width: 100%; min-width: 1400px; height: auto; position:relative;}
.menu8-sec1 h1{font-size:54px;}
.history-img{margin-top: -30px;}

.his-con{ max-width: 1400px; width: 1400px; height: auto; margin-top: 120px; position: relative;}
.his-con .his-tit{font-size:40px; font-weight: 700; color: #2cadf1; padding-bottom: 20px;}
.his-con .his-left{width: 600px; display: inline-block; vertical-align: top; }
.his-con .his-left img{padding-top: 0px;}
.his-con .his-right{width:790px; display: inline-block; vertical-align: top;}
.his-right table{width: 100%;}
.his-right table tbody{ border-top: 2px solid #2cadf1;}
.his-right table tbody tr { border-bottom: 1px solid #ccc;}
.his-right table tbody tr.no { border-bottom: none;}
.his-right table tbody tr td{vertical-align:middle; height: 80px;}
.his-right table tbody tr .year{font-size: 32px; font-family: 'Montserrat'; font-weight: 700; color: #666;}
.his-con .his-right table td:nth-child(1) {
    width: 65px !important;
}
.his-con .his-right table td:nth-child(2) {
    width: 125px !important;
}


/* 9_Kotra */
.menu9-mainVis{width: 100%; height: 690px; position:relative;}
.menu9-mainVis .img-area{width: 100%; height: auto; position: relative;}
.menu9-mainVis .img-area h1{position: absolute; top: 0; left: 0; font-size:54px;}
.menu9-mainVis .img-area img{position:relative; margin-top: 100px; z-index: -1;}
.menu9-mainVis .txtarea1{width: 1040px; height: 580px; background-color: #fff; position: absolute; top:200px; left:50%; padding:50px; transform: translate(-50%,0%);} 
.menu9-mainVis .txtarea1 a{width: 300px;color:#2cadf1; font-weight: 700; height: 60px; border:1px solid #2cadf1; border-radius:50px; background-color: inherit; padding:10px 60px;}
/* .menu9-mainVis button a{color:#2cadf1; font-weight: 700;} */

/* 10_CI */
.menu10-mainVis { width: 100%; height: auto; margin-bottom: 130px; position: relative;}
.menu10-mainVis .img-area{width: 100%; height: auto; position: relative;}
.menu10-mainVis .img-area h1{position: absolute; top: 0; left: 0; font-size:54px;}
.menu10-mainVis .img-area img{margin-top: 100px;}
.menu10-mainVis .txt-area{width: 100%; height: auto; margin-top: 66px;}
.menu10-mainVis .txt-area .menu10-ci{margin-bottom: 30px;}
.list-title{width:100%; font-size:40px; font-weight: 700; color: #2cadf1 !important; padding-bottom: 20px;}
.list-sub{padding-left: 0px; font-size: 20px; font-weight: 700; color:#999}
.menu10-mainVis .txt-area .menu10-ci img{padding-left: 0px; width: 100%; margin-top: 10px;}


/* 11_오시는길 */
.menu11-maps{margin-top: 50px; margin-bottom: 30px;}
.menu11-maps p{color:#555;font-weight:800;}
.menu11-maps ul{width: 100%; min-width: 100%; max-width: 1440px; height: auto; margin-top: 20px; margin-bottom: 30px;}
.menu11-maps ul li{height:30px; display: block; border-right: none;}
.menu11-maps ul li:nth-child(1){width: 100%; text-align: left;}
.menu11-maps ul li:nth-child(2){width: 100%; text-align: left;}
.menu11-maps ul li:nth-child(3){width: 100%; text-align: left; border:none;}
.menu11-maps ul li span{line-height: 100%; margin-right: 30px; color: #555; width: 130px; display: inline-block; font-weight: 700;}


/* 사업분야 공통 */
.leaverou li{background-color: #f2f2f2;}
.leaverou li a{border: 1px solid #ccc; font-weight: 700; color: #999;}
ul.tabs{margin: 50px auto 0; padding: 0px; border-bottom: 1px solid #ccc; display: flex; justify-content: space-around;} 
ul.tabs li{background: inherit; width: 100%; text-align: center; color: #999; font-weight: 700; padding: 10px 15px; cursor: pointer; }
ul.tabs li.current{ background: inherit; border-bottom: 2px solid #2cadf1; color: #2cadf1; font-weight: 700;}
.tab-content{display:none; background: inherit; padding: 50px 0 0;}
.tab-content.current{display: inherit;}


.sub-content {width: 1400px; min-width: 1400px;}
.sub-txt{width: 100%; height: auto; margin-top: 50px;}
.sub-txt h3{font-weight: 700;}
.sub-txt p{margin-top: 20px;}

.tab-con{width:100%; height: auto; margin-bottom:60px !important;}
.tab-con:last-child{margin-bottom: 0 !important;}
.tab-con .tab-p{width:100%; height: auto; margin-top: 20px; margin-left: 30px;}
.tab-con .tab-table{width: 98%; height: auto; table-layout: fixed; margin-top: 20px; margin-left: 30px; text-align: center; font-size:16px; color: #555;}
#menu-37 .tab-con .tab-table:nth-child(2) tbody tr td:nth-child(2){font-size: 13.6px !important;}
.tab-con .tab-table th{vertical-align: middle;padding:3px;background-color: #d2efff; border:1px solid #ccc}
.tab-con .tab-table td{height:60px;border:1px solid #ccc;vertical-align: middle;}
.tab-con .tab-table td img{width: 90%;}
.tab-con .tab-table th:nth-child(1){border-left: none;} 
.tab-con .tab-table td:nth-child(1){border-left: none;} 
.tab-con .tab-table th:nth-last-child(1){border-right: none;}
.tab-con .tab-table td:nth-last-child(1){border-right: none;}
.tab-con .tab-table tr:nth-child(even){background-color: #f2f2f2;}
.tab-con .tab-ul{width: 100%; height: auto; margin-top: 20px; margin-left: 30px;}

/* 27_vat염료 */
.vatimg{text-align: center; padding-top: 50px;}
.vatimg img{ width: 50%;}

/* 30_oem */
.tab-pbx{ padding-left: 30px;}
.tab-pbx div{margin-top: 15px;}
.lifeimg{text-align: center; padding-top: 50px; border: 1px solid none;}
.lifeimg img{ width: 60%;}


/* 16_rnd소개 */
.menu16-mainVis{width: 100%; height: 800px; position:relative;}
.menu16-mainVis .img-area{width: 100%; height: auto; position: relative;}
.menu16-mainVis .img-area h1{position: absolute; top: 0; left: 0; font-size:54px;}
.menu16-mainVis .img-area img{position:relative; margin-top: 100px; z-index: -1;}
.menu16-mainVis .txtarea{width: 1030px; height: 300px; background-color: #fff; position: absolute; top:500px; left:370px; padding:50px;} 
.bluemount{color: #002453; font-weight: 600;}


/* 17_RND 분야 */
.menu17-mainVis{width: 100%; height: auto; position:relative; margin-bottom: 80px;}
.menu17-mainVis h1{position: absolute; top: 0; left: 0; font-size:54px;}
.menu17-mainVis img{position:relative; margin-top: 100px; z-index: -1;}
.rnd-ul {width: 100%; display: flex; justify-content: space-around; margin-top: 30px;}
.rnd-list {display: inline-block; text-align: center;}

/* 36_대리점 */
.menu36-sub{font-weight: 500 !important; color: #555; display: inline-block; margin-left: 0px; margin-bottom: 30px;}



/* ----------------------------meadiaquery-------------------------------- */


/* Tablet */

@media (max-width:1100px) and (min-width:780px){
	
    .wrap{width: 100%; min-width: 100%; min-width: none;  padding: 0 16px; }
    .menu-name{padding-left: 20px;}
    .first-menu-name{padding-left: 20px;}
    #svb-menu .align-items-center{ text-align: center;}
    footer{margin-top: 100px !important;}
    #tnb .sitemap{position:absolute !important; top: 0; right: 0;}

    
    .wrap{width: 100%; min-width: 100%; max-width: 400px; min-width: none;  padding: 0 16px !important; }
    #tnb .sitemap{position:absolute !important; top: 0; right: 0;}

    #svb .visual {height: 300px !important;}
    .menu-name{text-align: center;}
    .first-menu-name{text-align: center;}
    #svb-menu{display: flex;}
    #svb-menu .align-items-center{height: 50px !important; justify-content: space-between !important; text-align: center;}
    #svb-menu .menu-select {height: 50px; display: inline-block !important; vertical-align: middle !important; padding:0 !important; text-align: center !important;}
    #svb-menu .menu-select a {display:inline-block !important ; margin-top: 10px; padding: 0 !important; text-align: center; height: 20px !important; overflow: hidden; vertical-align: middle;}
    footer{margin-top: 100px !important;}
    footer .wrap{width: 100%; min-width: 100%;display: table !important;}
    footer .wrap div{display: block !important;  min-width: 100%; text-align: center; font-size: 14px; color:#666;}
    footer .wrap .logo{display: block !important; min-width: 100%; padding-bottom: 100px !important; display: table-header-group !important;}
    footer .wrap .logo img{margin-bottom: 10px; width: 60%;}


    .list-icn1{width: auto; height: 55px; display:inline-block; font-size: 36px; font-weight: 600; padding-left: 30px;  background-image:url("/images/content/menu/common-icn.png"); background-size: 23px; background-repeat: no-repeat; background-position: center left;}
    .list-icn2{width: 100%; height: 25px; font-size: 20px; font-weight: 700; padding-left: 30px;  background-image:url("/images/content/menu/common-icn.png"); background-size: 23px; background-repeat: no-repeat; background-position: center left;}


    /*  */
#menu-3 .txtarea1{height: auto; margin-top: 30px;}
#menu-3  .menu3-2{margin-top: 30px;}
#menu-3  .menu3-3{margin-top: 30px;}
#menu-3  .menu3-4{margin-top: 30px;}
#menu-3  .menu3-3 ul {display: flex; flex-wrap: wrap; justify-content: space-between; width: 100%;}
#menu-3  .menu3-3 ul li{display: inline-block; text-align: center; width: 30%; margin-left: 5px;}
#menu-3  .menu3-3 ul li img{width: 100%;}
#menu-3  .menu3-4 img{width: 100%;}




    /* 6_인사말 */
    #svb-location {
        text-align: center;
        background: #fff;
        padding: 80px 0 70px !important;
        z-index: 5;
    }
    .menu6-mainVis{width: 100%;  height: auto; position:relative;}
    .wrap>div>img{display: none;}
    /* .img-area>img{display: none;} */
    .img-area{position: relative;}
    .menu6-mainVis .quotes{display: none;}
    .mainH2{width:100%;position:relative; font-size: 28px; top: 0px; left:50%; font-family: 'Noto Sans KR'; font-weight: 700; color:#333; transform: translate(-50%,0%); text-align: center; }
    .menu6-mainVis .txtarea1{width: 100%; height: auto;  margin-bottom: 20px; background-color: transparent; top:50px; position: relative; padding: 10px 0 !important;} 
    .menu6-mainVis .txtarea1 p{font-size: 0.9em;} 
    .txtarea1{width: 100%; height: auto; background-color: transparent; top:0; position: relative; padding: 10px 0 !important;} 

        .menu7-sec1 .txtarea2 img {
            width: 50% !important; margin-top: 30px;
        }

    /* 7_회사개요 */
    .menu7-sec1{min-width: 100%; margin-bottom: 50px;}
    .menu7-sec1 .img-area h1{font-size:25px;}
    .menu7-sec1 .img-area img{width:100%; min-width: 100%; margin-top: -200px; position: absolute; top: 280px;}
    .menu7-sec1 .txt-area{width: 100%; min-width: 100%; margin-top: 30px;}
    .menu7-sec1 .txt-area ul{width: 100%; min-width: 100%;  height: auto; margin: 0 auto; display: flex; justify-content: space-between;}
    .menu7-sec1 .txt-area ul li{width:90px; height: auto; text-align: center; }
    .menu7-sec1 .txt-area ul li img{width:100%}

    .menu7-sec1 .txtarea2 {background:transparent; position: relative; margin-top:200px; width: 100%; height: auto;padding: 16px;}
    .menu7-sec1 .txtarea2 h2 {font-size: 28px;}
    .menu7-sec1 .txtarea2 img {width: 100%;}
    #menu-7 .menu7-sec2 .area-p7{position: relative; margin-top: 250px;}
    #menu-7 .menu7-sec2 .area-p7 .item-p7 .item-bx-p7 { height: auto;}
    #menu-7 .menu7-sec2 .area-p7 .item-p7 .item-bx-p7 p{ padding-top: 0;}
    #menu-7 .menu7-sec2 .area-p7 .item-p7 {
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }

    #menu-7 .menu7-sec3 {
        width: 100%;
        height: auto;
        margin-bottom: 100px;
        position: relative;
        background: url(/images/content/menu/7_img_3.png) no-repeat center center;
        text-align: center;
        margin-top: 50px;
    }
    .menu7-sec3 .sec3-title {
        color: white;
        font-size: 20px;
        font-weight: 700;
        padding-top: 30px;
    }
    .menu7-sec3 .sec3-p {
        color: white;
        font-size: 1em;
        font-weight: normal;
        padding-top: 30px;
        padding-bottom: 50px;
    }

    .menu7-sec4 ul {
        width: 100%;
        height: auto;
        display:flex;
    }
    .menu7-sec4 ul li {
        text-align: center;
        width: 45%;
        height: 650px;
        position: relative;
        margin-bottom: 20px;
    }
    .menu7-sec4 ul li img {
        width: 100%;
        
    }
    .menu7-sec4 ul li .sec4-go {
        position: absolute;
        bottom: 0;
        width: 100%;
        border-bottom: 2px solid #2cadf1;
        margin-top: 50px;
        padding: 10px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 10px;
    }

    /* 8_history */
    #menu8 .wrap:nth-child(1){height: 400px; }
    .heights-400{height: 160px;}
    .heights-400 .img-area .mainH2{font-size: 25px;}
    .menu8-sec1{width: 100%; min-width: 100%;}
    .menu8-sec1 h1{font-size:25px;}
    .history-img{margin-top: -30px;}
    .history-img img{width: 100%;}


    .his-con{width: 100%; min-width: 100%; margin-top: 80px; }
    .his-con .his-tit {
        font-size: 20px;
        font-weight: 700;
        color: #2cadf1;
        padding-bottom: 20px;
    }
    .his-con .his-left {
        width: 40%;
        display: inline-block;
        vertical-align: top;
    }
    .his-con .his-left img {
        width: 100%;
    }
    .his-con .his-right {
        width: 50%;
        display: inline-block;
        vertical-align: top;
    }
    .his-con .his-right table{margin-top: 0px;margin-left: 40px;}
    .his-con .his-right table td:nth-child(1){width:20px !important;}
    .his-con .his-right table td:nth-child(2){width:80px !important; font-size: 1.2em;}
    .his-con .his-right table td:nth-child(3){font-size: 1em;}

    .list-title {
        width: 100%;
        font-size: 23px !important;
        font-weight: 700;
        color: #2cadf1 !important;
        padding-bottom: 20px;
    }
/* 9_Kotra */
.menu9-mainVis{width: 100%; height: auto; position:relative;}
.menu9-mainVis .img-area{width: 100%; height: auto; position: relative;}
.menu9-mainVis .img-area .mainH2 {position: relative; top: 0; font-size:20px !important;}
.menu9-mainVis .img-area img{position:relative; margin-top: 100px; z-index: -1;}
.menu9-mainVis .txtarea1{width: 100%; height: auto;  background-color: #fff; position: relative; top:30px !important; padding:50px;} 
.menu9-mainVis .txtarea1 a{width: 300px;color:#2cadf1; font-weight: 700; height: 60px; border:1px solid #2cadf1; border-radius:50px; background-color: inherit; padding:10px 60px;}
/* .menu9-mainVis button a{color:#2cadf1; font-weight: 700;} */

/* 10_CI */
.menu10-mainVis { width: 100%; height: auto; margin-bottom: 130px; position: relative;}
.menu10-mainVis .img-area{width: 100%; height: auto; position: relative;}
.menu10-mainVis .img-area h1{position: relative; top: 0; font-size:54px;}
.menu10-mainVis .img-area img{margin-top: 100px;}
.menu10-mainVis .txt-area{width: 100%; height: auto; margin-top: 66px;}
.menu10-mainVis .txt-area .menu10-ci{margin-bottom: 30px;}
.list-title{width:100%; font-size:40px; font-weight: 700; color: #2cadf1 !important; padding-bottom: 20px;}
.list-sub{padding-left: 0px; font-size: 20px; font-weight: 700; color:#999}
.menu10-mainVis .txt-area .menu10-ci img{padding-left: 0px; width: 100%; margin-top: 10px;}


/* 11_오시는길 */
.menu11-maps ul li{
    height: auto;
    margin-bottom: 10px;
}
.menu11-maps ul li span {
    line-height: 100%;
    margin-right: 30px;
    color: #555;
    width: 100%;
    display: inline-block;
    font-weight: 700;
}

    /* 대리점 */
    #menu-36 .wrap h1{font-size: 30px;}
    #menu-36 .list-icn1{font-size: 28px; height: 38px;}
    .menu36-sub {
        font-size: 14px;
        margin-bottom: 20px;
        font-weight: 500 !important;
        color: #555;
        display: inline-block;
        margin-left: 0px;
    }

    /* 사업분야 공통 */
    .leaverou {width: 100%; min-width: 100%; display: flex; align-items: center !important; flex-wrap: wrap; flex-direction: row;} 
    .leaverou li {display: table;width:49.9%; min-width: 49.9% !important; height: 80px;} 
    .leaverou li a{ width:49.9%;height: 80px; font-size: 18px; line-height: 20px; display: table-cell; vertical-align: middle; padding: 7px 30px;}
    ul.tabs{display: flex; justify-content: space-between; align-items: center;flex-wrap: wrap; flex-direction: row; border: none;} 
    ul.tabs li{ font-size: 15px;line-height: 16px !important; height: 60px; min-width: 50%; width: 50%; border: 1px solid #eee; vertical-align: middle;}
    ul.tabs li.current{ background: inherit; border-bottom: 2px solid #2cadf1; color: #2cadf1; font-weight: 700;}
    .tab-content{display:none; background: inherit; padding: 50px 0 0;}
    .tab-content.current{display: inherit;}
    .page-title{padding: 0 !important;}

    .sub-content {width: 100%; min-width: 100%; margin-top: 20px;}
    .sub-txt{width: 100%; height: auto; margin-top: 50px;}
    .sub-txt h3{font-weight: 700;}
    .sub-txt p{margin-top: 20px;}
    .sub-img{width: 100%;}

    .tab-con{width:100%; overflow: hidden;}
    .table-scroll{overflow-x:auto;}
    .tab-con .tab-p{width:90%; height: auto; margin-top: 20px; margin-left: 10px !important;}
    .tab-con .tab-table{width: 100%; height: auto; table-layout:inherit; margin-top: 20px; margin-left: 0px; text-align: center; font-size:16px; color: #555;}
    .tab-con .tab-table th{padding: 3px; font-size: 14px; vertical-align: middle;}
    .tab-con .tab-table td{padding: 3px; font-size: 14px;}
    .tab-con .tab-ul{margin-left: 10px;}

    #menu-29 .tab-con {overflow: scroll;}
    #menu-37 .tab-con {overflow: scroll;}

    /* 27_vat염료 */
    .vatimg img{ width: 100%;}

    /* 30_oem */
    .tab-pbx{ padding-left: 10px;}
    .lifeimg{text-align: center; padding-top: 20px;}
    .lifeimg img{ width: 100%;}


    /* 16_rnd소개 */
    .menu16-mainVis{width: 100%; height: auto !important;}
    .menu16-mainVis .img-area{width: 100%; height: auto; position: relative;}
    .menu16-mainVis .img-area h1{position: absolute; top: 0; left: 0; font-size:24px;}
    .menu16-mainVis .img-area img{width: 100%; margin-top: 80px; z-index: -1;}
    .menu16-mainVis .txtarea{width: 100%; min-width: 100%; height: auto !important; background-color: inherit; position: relative; top:0; left:0; padding:10px 0px;} 
    .bluemount{color: #002453; font-weight: 600;}


    /* 17_RND 분야 */
    .menu17-mainVis{width: 100%; height: auto; position:relative; margin-bottom: 50px;}
    .menu17-mainVis h1{position: absolute; top: 0; left: 0; font-size:30px;}
    .menu17-mainVis img{position:relative; width:100%; margin-top: 80px; z-index: -1;}
    .rnd-ul {width: 100%; display: flex; justify-content: space-around; margin-top: 30px; flex-wrap: wrap;}
    .rnd-list {display: inline-block; text-align: center; margin-bottom: 20px;}
    .rnd-list img{width: 100px;}
    .rnd-list-p{font-size: 12px; font-weight: 600;}
    .img-100{width: 100%;}
    .img-100 img{width: 100%;}




}   /*태블릿 미디어쿼리 종료*/


/* Mobile - Portrait */
@media (max-width:779px){
	
    .wrap{width: 100%; min-width: 100%; max-width: 400px; min-width: none;  padding: 0 16px !important; }
    #tnb .sitemap{position:absolute !important; top: 0; right: 0;}

    #svb .visual {height: 300px !important;}
    .menu-name{text-align: center;}
    .first-menu-name{text-align: center;}
    #svb-menu{display: flex;}
    #svb-menu .align-items-center{height: 50px !important; justify-content: space-between !important; text-align: center;}
    #svb-menu .menu-select {height: 50px; display: inline-block !important; vertical-align: middle !important; padding:0 !important; text-align: center !important;}
    #svb-menu .menu-select a {display:inline-block !important ; margin-top: 10px; padding: 0 !important; text-align: center; height: 20px !important; overflow: hidden; vertical-align: middle;}
    footer{margin-top: 100px !important;}
    footer .wrap{width: 100%; min-width: 100%;display: table !important;}
    footer .wrap div{display: block !important;  min-width: 100%; text-align: center; font-size: 14px; color:#666;}
    footer .wrap .logo{display: block !important; min-width: 100%; padding-bottom: 100px !important; display: table-header-group !important;}
    footer .wrap .logo img{margin-bottom: 10px; width: 60%;}


    .list-icn1{width: auto; height: 55px; display:inline-block; font-size: 36px; font-weight: 600; padding-left: 30px;  background-image:url("/images/content/menu/common-icn.png"); background-size: 23px; background-repeat: no-repeat; background-position: center left;}
    .list-icn2{width: 100%; height: 25px; font-size: 20px; font-weight: 700; padding-left: 30px;  background-image:url("/images/content/menu/common-icn.png"); background-size: 23px; background-repeat: no-repeat; background-position: center left;}


    /*  */
#menu-3 .txtarea1{height: auto; margin-top: 30px;}
#menu-3  .menu3-2{margin-top: 30px;}
#menu-3  .menu3-3{margin-top: 30px;}
#menu-3  .menu3-4{margin-top: 30px;}
#menu-3  .menu3-3 ul {display: flex; flex-wrap: wrap; justify-content: space-between; width: 100%;}
#menu-3  .menu3-3 ul li{display: inline-block; text-align: center; width: 45%; margin-left: 10px;}
#menu-3  .menu3-3 ul li img{width: 100%;}
#menu-3  .menu3-4 img{width: 100%;}




    /* 6_인사말 */
    .menu6-mainVis{width: 100%;  height: 1100px; position:relative;}
    .wrap>div>img{display: none;}
    /* .img-area>img{display: none;} */
    .img-area{position: relative;}
    .menu6-mainVis .quotes{display: none;}
    .mainH2{width:100%;position:relative; font-size: 28px; top: 0px; left:50%; font-family: 'Noto Sans KR'; font-weight: 700; color:#333; transform: translate(-50%,0%); text-align: center; }
    .menu6-mainVis .txtarea1{width: 100%; height: auto; height: 100vh; margin-bottom: 20px; background-color: transparent; top:50px; position: relative; padding: 10px 0 !important;} 
    .menu6-mainVis .txtarea1 p{font-size: 0.9em;} 
    .txtarea1{width: 100%; height: auto; background-color: transparent; top:0; position: relative; padding: 10px 0 !important;} 

    /* 7_회사개요 */
    .menu7-sec1{min-width: 100%; margin-bottom: 50px;}
    .menu7-sec1 .img-area h1{font-size:25px;}
    .menu7-sec1 .img-area img{width:100%; min-width: 100%; margin-top: 0px; position: absolute; top: 280px;}
    .menu7-sec1 .txt-area{width: 100%; min-width: 100%; margin-top: 30px;}
    .menu7-sec1 .txt-area ul{width: 100%; min-width: 100%;  height: auto; margin: 0 auto; display: flex; justify-content: space-between;}
    .menu7-sec1 .txt-area ul li{width:90px; height: auto; text-align: center; }
    .menu7-sec1 .txt-area ul li img{width:100%}

    .menu7-sec1 .txtarea2 {background:transparent; position: relative; top:0; width: 100%; height: auto;padding: 16px;}
    .menu7-sec1 .txtarea2 h2 {font-size: 28px;}
    .menu7-sec1 .txtarea2 img {width: 100%;}
    #menu-7 .menu7-sec2 .area-p7{position: relative;}
    #menu-7 .menu7-sec2 .area-p7 .item-p7 .item-bx-p7 { height: auto;}
    #menu-7 .menu7-sec2 .area-p7 .item-p7 .item-bx-p7 p{ padding-top: 0;}
    #menu-7 .menu7-sec2 .area-p7 .item-p7 {
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }

    #menu-7 .menu7-sec3 {
        width: 100%;
        height: auto;
        margin-bottom: 100px;
        position: relative;
        background: url(/images/content/menu/7_img_3.png) no-repeat center center;
        text-align: center;
        margin-top: 50px;
    }
    .menu7-sec3 .sec3-title {
        color: white;
        font-size: 20px;
        font-weight: 700;
        padding-top: 30px;
    }
    .menu7-sec3 .sec3-p {
        color: white;
        font-size: 1em;
        font-weight: normal;
        padding-top: 30px;
        padding-bottom: 50px;
    }

    .menu7-sec4 ul {
        width: 100%;
        height: auto;
    }
    .menu7-sec4 ul li {
        text-align: center;
        width: 100%;
        height: 601px;
        position: relative;
    }
    .menu7-sec4 ul li img {
        width: 100%;
        
    }
    .menu7-sec4 ul li .sec4-go {
        position: absolute;
        bottom: 0;
        width: 100%;
        border-bottom: 2px solid #2cadf1;
        margin-top: 50px;
        padding: 10px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 10px;
    }

    /* 8_history */
    #menu8 .wrap:nth-child(1){height: 400px; }
    .heights-400{height: 160px;}
    .heights-400 .img-area .mainH2{font-size: 25px;}
    .menu8-sec1{width: 100%; min-width: 100%;}
    .menu8-sec1 h1{font-size:25px;}
    .history-img{margin-top: -30px;}
    .history-img img{width: 100%;}


    .his-con{width: 100%; min-width: 100%; margin-top: 80px; }
    .his-con .his-tit {
        font-size: 20px;
        font-weight: 700;
        color: #2cadf1;
        padding-bottom: 20px;
    }
    .his-con .his-left {
        width: 100%;
    }
    .his-con .his-left img {
        width: 100%;
    }
    .his-con .his-right {
        width: 100%;
        display: inline-block;
        vertical-align: top;
    }
    .his-con .his-right table{margin-top: 30px;}
    .his-con .his-right table td:nth-child(1){width:20px !important;}
    .his-con .his-right table td:nth-child(2){width:80px !important; font-size: 1.2em;}
    .his-con .his-right table td:nth-child(3){font-size: 1em;}

    .list-title {
        width: 100%;
        font-size: 23px !important;
        font-weight: 700;
        color: #2cadf1 !important;
        padding-bottom: 20px;
    }
/* 9_Kotra */
.menu9-mainVis{width: 100%; height: auto; position:relative;}
.menu9-mainVis .img-area{width: 100%; height: auto; position: relative;}
.menu9-mainVis .img-area .mainH2 {position: relative; top: 0; font-size:20px !important;}
.menu9-mainVis .img-area img{position:relative; margin-top: 100px; z-index: -1;}
.menu9-mainVis .txtarea1{width: 100%; height: auto;  background-color: #fff; position: relative; top:30px !important; padding:50px;} 
.menu9-mainVis .txtarea1 a{width: 300px;color:#2cadf1; font-weight: 700; height: 60px; border:1px solid #2cadf1; border-radius:50px; background-color: inherit; padding:10px 60px;}
/* .menu9-mainVis button a{color:#2cadf1; font-weight: 700;} */

/* 10_CI */
.menu10-mainVis { width: 100%; height: auto; margin-bottom: 130px; position: relative;}
.menu10-mainVis .img-area{width: 100%; height: auto; position: relative;}
.menu10-mainVis .img-area h1{position: relative; top: 0; font-size:54px;}
.menu10-mainVis .img-area img{margin-top: 100px;}
.menu10-mainVis .txt-area{width: 100%; height: auto; margin-top: 66px;}
.menu10-mainVis .txt-area .menu10-ci{margin-bottom: 30px;}
.list-title{width:100%; font-size:40px; font-weight: 700; color: #2cadf1 !important; padding-bottom: 20px;}
.list-sub{padding-left: 0px; font-size: 20px; font-weight: 700; color:#999}
.menu10-mainVis .txt-area .menu10-ci img{padding-left: 0px; width: 100%; margin-top: 10px;}


/* 11_오시는길 */
.menu11-maps ul li{
    height: auto;
    margin-bottom: 10px;
}
.menu11-maps ul li span {
    line-height: 100%;
    margin-right: 30px;
    color: #555;
    width: 100%;
    display: inline-block;
    font-weight: 700;
}

    /* 대리점 */
    #menu-36 .wrap h1{font-size: 30px;}
    #menu-36 .list-icn1{font-size: 28px; height: 38px;}
    .menu36-sub {
        font-size: 14px;
        margin-bottom: 20px;
        font-weight: 500 !important;
        color: #555;
        display: inline-block;
        margin-left: 0px;
    }

    /* 사업분야 공통 */
    .leaverou {width: 100%; min-width: 100%; display: flex; align-items: center !important; flex-wrap: wrap; flex-direction: row;} 
    .leaverou li {display: table;width:49.9%; min-width: 49.9% !important; height: 80px;} 
    .leaverou li a{ width:49.9%;height: 80px; font-size: .7em; line-height: 20px; display: table-cell; vertical-align: middle; padding: 7px 30px;}
    ul.tabs{display: flex; justify-content: space-between; align-items: center;flex-wrap: wrap; flex-direction: row; border: none;} 
    ul.tabs li{ font-size: 15px;line-height: 16px !important; height: 60px; min-width: 50%; width: 50%; border: 1px solid #eee; vertical-align: middle;}
    ul.tabs li.current{ background: inherit; border-bottom: 2px solid #2cadf1; color: #2cadf1; font-weight: 700;}
    .tab-content{display:none; background: inherit; padding: 50px 0 0;}
    .tab-content.current{display: inherit;}
    .page-title{padding: 0 !important;}

    .sub-content {width: 100%; min-width: 100%; margin-top: 20px;}
    .sub-txt{width: 100%; height: auto; margin-top: 50px;}
    .sub-txt h3{font-weight: 700;}
    .sub-txt p{margin-top: 20px;}
    .sub-img{width: 100%;}

    .tab-con{width:100%; overflow: hidden;}
    .table-scroll{overflow-x: scroll;}
    .tab-con .tab-p{width:90%; height: auto; margin-top: 20px; margin-left: 10px !important;}
    .tab-con .tab-table{width: 100%; height: auto; table-layout:inherit; margin-top: 20px; margin-left: 0px; text-align: center; font-size:16px; color: #555;}
    .tab-con .tab-table th{padding: 3px; font-size: 14px; vertical-align: middle;}
    .tab-con .tab-table td{padding: 3px; font-size: 14px;}
    .tab-con .tab-ul{margin-left: 10px;}

    #menu-29 .tab-con {overflow: scroll;}
    #menu-37 .tab-con {overflow: scroll;}

    /* 27_vat염료 */
    .vatimg img{ width: 100%;}

    /* 30_oem */
    .tab-pbx{ padding-left: 10px;}
    .lifeimg{text-align: center; padding-top: 20px;}
    .lifeimg img{ width: 100%;}


    /* 16_rnd소개 */
    .menu16-mainVis{width: 100%; height: auto !important;}
    .menu16-mainVis .img-area{width: 100%; height: auto; position: relative;}
    .menu16-mainVis .img-area h1{position: absolute; top: 0; left: 0; font-size:24px;}
    .menu16-mainVis .img-area img{width: 100%; margin-top: 80px; z-index: -1;}
    .menu16-mainVis .txtarea{width: 100%; min-width: 100%; height: auto !important; background-color: inherit; position: relative; top:0; left:0; padding:10px 0px;} 
    .bluemount{color: #002453; font-weight: 600;}


    /* 17_RND 분야 */
    .menu17-mainVis{width: 100%; height: auto; position:relative; margin-bottom: 50px;}
    .menu17-mainVis h1{position: absolute; top: 0; left: 0; font-size:30px;}
    .menu17-mainVis img{position:relative; width:100%; margin-top: 80px; z-index: -1;}
    .rnd-ul {width: 100%; display: flex; justify-content: space-around; margin-top: 30px; flex-wrap: wrap;}
    .rnd-list {display: inline-block; text-align: center; margin-bottom: 20px;}
    .rnd-list img{width: 100px;}
    .rnd-list-p{font-size: 12px; font-weight: 600;}
    .img-100{width: 100%;}
    .img-100 img{width: 100%;}




}    /*모바일 미디어쿼리 종료*/
